Subject: bug#20728: 25.0.50; grep and grep-find templates should have a place holder for the --color argument

From: Dmitry Gutov <[email-masked]>
Date: Mon, 22 Jun 2015 03:49:22 +0300

On 06/12/2015 02:20 AM, Juri Linkov wrote:

> Here again the same question: how different is null-device from
> grep-highlight-matches that null-device should be inlined in the
> templates by grep-compute-defaults while grep-highlight-matches shouldn't?

I wouldn't say "should", just that so far we haven't seen the need to 
substitute it in (no function in the core binds that value dynamically).

> I wonder how many third-party code uses the templates with <N>
> that it needs to be documented.

Doing a quick search on GitHub, I couldn't find any of those.